@font-face {
    font-family: "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.woff") format("woff");
    font-weight: 300;
}
@font-face {
    font-family: "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-LightItalic.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-LightItalic.woff") format("woff");
    font-style: italic;
    font-weight: 300;
}
@font-face {
    font-family: "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.woff") format("woff");
    font-weight: 400;
}
@font-face {
    font-family: "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Italic.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Italic.woff") format("woff");
    font-style: italic;
    font-weight: 400;
}
@font-face {
    font-family: "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.woff") format("woff");
    font-weight: 700;
}
@font-face {
    font-family: "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-BoldItalic.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-BoldItalic.woff") format("woff");
    font-style: italic;
    font-weight: 700;
}
@font-face {
    font-family: "salesforceSansRegular";
    src: url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.woff2") format("woff2"), url("https://www2.sfdcstatic.com/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.woff") format("woff");
}

html {
    font:100%/1.5 "Salesforce Sans", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:transparent;
    height: 100%;
}
body {
    background: #CCC;
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
    margin: 0;
    font-size:0.875rem;
}
*,*:before,
*:after {
    box-sizing:border-box
}
h1,h2,h3,h4,h5,h6,p,ol,ul,dl,fieldset {
    margin:0;
    padding:0
}
audio,canvas,iframe,img,svg,video {
    vertical-align:middle
}
img {
    max-width:100%;height:auto
}

.slds-m-bottom--medium {
    margin-bottom:1.75rem
}
.slds-m-right--medium {
    margin-right:1rem
}
.slds-m-bottom--small {
    margin-bottom:0.75rem
}
.slds-button {
    position:relative;
    display:inline-block;
    padding:5px;
    background:transparent;
    background-clip:padding-box;
    border:none;
    border-radius:0.25rem;
    color:#0E3E4F;
    font-size:1.5em;
    line-height:2.125rem;
    text-decoration:none;
    -webkit-appearance:none;
    white-space:normal;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-transition:color 0.05s linear,background-color 0.05s linear;
    transition:color 0.05s linear,background-color 0.05s linear
}
.slds-button:hover,
.slds-button:focus,
.slds-button:active,
.slds-button:visited {
    text-decoration:none
}
.slds-button:hover,
.slds-button:focus {
    color:#005fb2
}
.slds-button:focus {
    outline:0;
    box-shadow:0 0 3px #252566
}
.slds-button:active {
    color:#00396b
}
.slds-button[disabled] {
    color:#d8dde6
}
.slds-button--neutral {
    padding-left:1rem;
    padding-right:1rem;
    text-align:center;
    vertical-align:middle;
    border:0;
    box-shadow: 0em 0em 1em -0.2em rgba(0,0,0,0.7);
    background-color:white
}
.slds-button--neutral:hover,
.slds-button--neutral:focus {
    background-color:#f4f6f9
}
.slds-button--neutral:active {
    background-color:#eef1f6
}
.slds-button--neutral[disabled] {
    background-color: white;
    cursor: default
}

.login-promo {
    padding: 40px 10px 50px 55px;
    max-width: 660px;
}
.login-promo__label {
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 500;
    color: #FFFFFF;
}
.login-promo__headline {
    color: #DEE;
    font-weight: 300;
    font-size: 3rem;
    line-height: 1.15;
    max-width: 440px;
}
.login-promo__copy {
    padding: 30px 10px 20px 0px;
    color: #D9FFF6;
    font-size: 1.70em;
    line-height: 1.3em;
}
.login-promo strong {
    font-weight: 400;
}
.login-promo__title {
    font-size: 2.49em;
    color: #FFFFFF;
}
.login-promo__subtitle {
    font-size: 1.59em;
    color: #FFFFFF;
    margin-top: -10px;
}
.login-promo__largetitle {
    font-family: "salesforceSansRegular", "Proxima Nova Soft", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 5rem;
    line-height: 1.00;
    width: 1000px;
    max-width: 1000px;
}
